.yui3-widget-hidden {
    display: none
}

.yui3-widget-content {
    overflow: hidden
}

.yui3-widget-content-expanded {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    height: 100%
}

.yui3-widget-tmp-forcesize {
    overflow: hidden!important
}

#yui3-css-stamp.skin-sam-widget-base {
    display: none
}

.yui3-widget-stacked .yui3-widget-shim {
    opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    border: 0;
    top: 0;
    left: 0;
    padding: 0;
    margin: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    _width: 0;
    _height: 0
}

#yui3-css-stamp.skin-sam-widget-stack {
    display: none
}

.yui3-overlay {
    position: absolute
}

.yui3-overlay-hidden {
    visibility: hidden
}

.yui3-widget-tmp-forcesize .yui3-overlay-content {
    overflow: hidden!important
}

#yui3-css-stamp.skin-sam-overlay {
    display: none
}

.yui3-skin-sam .yui3-widget-mask {
    background-color: black;
    zoom:1;-ms-filter: "alpha(opacity=40)";
    filter: alpha(opacity=40);
    opacity: .4
}

#yui3-css-stamp.skin-sam-widget-modality {
    display: none
}

.yui3-panel {
    position: absolute
}

.yui3-panel-hidden {
    visibility: hidden
}

.yui3-widget-tmp-forcesize .yui3-panel-content {
    overflow: hidden!important
}

.yui3-panel .yui3-widget-hd {
    position: relative
}

.yui3-panel .yui3-widget-hd .yui3-widget-buttons {
    position: absolute;
    top: 0;
    right: 0
}

.yui3-panel .yui3-widget-ft .yui3-widget-buttons {
    display: inline-block;
    *display: inline;
    zoom:1}

.yui3-skin-sam .yui3-panel-content {
    -webkit-box-shadow: 0 0 5px #333;
    -moz-box-shadow: 0 0 5px #333;
    box-shadow: 0 0 5px #333;
    border: 1px solid black;
    background: white
}

.yui3-skin-sam .yui3-panel .yui3-widget-hd {
    padding: 8px 28px 8px 8px;
    min-height: 13px;
    _height: 13px;
    color: white;
    background-color: #3961c5;
    background: -moz-linear-gradient(0% 100% 90deg,#2647a0 7%,#3d67ce 50%,#426fd9 100%);
    background: -webkit-gradient(linear,left bottom,left top,from(#2647a0),color-stop(0.07,#2647a0),color-stop(0.5,#3d67ce),to(#426fd9))
}

.yui3-skin-sam .yui3-panel .yui3-widget-hd .yui3-widget-buttons {
    padding: 8px
}

.yui3-skin-sam .yui3-panel .yui3-widget-bd {
    padding: 10px
}

.yui3-skin-sam .yui3-panel .yui3-widget-ft {
    background: #edf5ff;
    padding: 8px;
    text-align: right
}

.yui3-skin-sam .yui3-panel .yui3-widget-ft .yui3-button {
    margin-left: 8px
}

.yui3-skin-sam .yui3-panel .yui3-widget-hd .yui3-button-close {
    background: transparent;
    filter: none;
    border: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    width: 13px;
    height: 13px;
    padding: 0;
    overflow: hidden;
    vertical-align: top;
    *font-size: 0;
    *line-height: 0;
    *letter-spacing: -1000px;
    *color: #86a5ec;
    *background: url(/theme/yui_image.php?file=3.18.1/sprite_icons.png) no-repeat 1px 1px
}

.yui3-skin-sam .yui3-panel .yui3-widget-hd .yui3-button-close:before {
    content: url(/theme/yui_image.php?file=3.18.1/sprite_icons.png);
    display: inline-block;
    text-align: center;
    font-size: 0;
    line-height: 0;
    width: 13px;
    margin: 1px 0 0 1px
}

.yui3-skin-sam .yui3-panel-hidden .yui3-widget-hd .yui3-button-close {
    display: none
}

#yui3-css-stamp.skin-sam-panel {
    display: none
}
